Siemens 3SU1030-5SF11-0AA0
| Artikelnummer: | 12.163.927B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3SU1030-5SF11-0AA0 |
| Typbezeichnung: | 3SU1030-5SF11-0AA0 |
| EAN: | 4011209950047 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Das Modell 3SU1030-5SF11-0AA0 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Schlüsselschalter BKS, 22mm, rund, Metallfrontring, Schlüsselabzug O+I.
Detaillierte Produktinformationen:
Schlüsselschalter BKS, 22 mm, rund, Kunststoff mit Metallfrontring, Schließ-Nr. E7 (VW), ohne Schlüssel, 2 Schaltstellungen O-I, verrastend, Schaltwinkel 90°, 10:30h/13:30h, Schlüsselabzug O+I
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 4011209950047) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 63 Hz Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber 1 |
| Zubehörs | 2 A 1 000 1/h A |
| Anzahl der Stromwandler | 24 V 195,5 V AC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Schlüsselnummer | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Anzugsdrehmoment der Schrauben im Halter | Ja 12 W 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 0.7 in A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A 160 A |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 29,44 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| Breite | 16 Kibyte Hz -40 ... +80 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 55 kA |
| Anschlussart, Hauptstromkreis | Ja 2 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 0,4 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 25,4 mm |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja S |
| Eignung zur Verwendung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 22 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Höhe | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja 300 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 75 kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,03 s kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 0 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja EN 61000-6-2 Nein |
| Hauptstromkreis | 1 ... 4094 Ja mm |
| Industry Mall (Online-Bestellsystem) | Ja Ja 3VA9688-0BL33 |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 | Nein Nein 3VA9608-0BB11 |
| Produkterweiterung / optional / Motorantrieb | Ja 12 kA -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 0,8 ... 0,9 N·m |
| Befestigungsart | Ja 80 °C -40 °C |
| Farbe des Leuchtmittels | Ja -40 °C 1 000 000 |
| Lichtstärke | Ja |
| Ausführung des Kurzschlussauslösers | Ja 49,7 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Ja 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
U.I. Lapp GmbH / Lappkabel ÖLFLEX® TORSION D FRNC 4x2x0,5 1150111
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4208-2AA50
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Pepperl+fuchs VBP-HH1-V3.0-KIT 229188
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Spittler 8629461783330
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Goehre 1560
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 05-10341
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag